<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>ZUITT IT SOLUTIONS</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
	<script type="text/javascript">
		function myFunction(){
			alert("Message Sent! Thank you for contacting us.");
			window.location.href = "#";
		}
	</script>
</head>
<body>
	<nav class="navbar" id="navbar" align="center">
		<div class="max-width">
			<ul class="menu" id="menu">
				<li><a href="#">Home</a></li>
				<li><a href="#products">Products</a></li>
				<li><a href="#contact">Contact</a></li>
			</ul>
		</div>
	</nav>
	<section class="home" id="home">
	<div class="max-width">
		<h1 class="animate__animated animate__zoomInDown" id="text01">Zuitt IT Solutions</h1>
	</div>
	</section>
	<section class="products" id="products">
		<div class="max-width">
			<h3 class="title">Products Offered</h3>
			<table border="1" class="ptable">
				<thead>
					<th width="120" height="50">Package</th>
					<th width="120">Price</th>
					<th width="800">Description</th>
				</thead>
				<tbody>
					<tr>
						<td height="50">Basic</td>
						<td>Php 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td height="50">Premium</td>
						<td>Php 1,000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
					<tr>
						<td height="50" colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
					</tr>
				</tbody>
			</table>
		</div>
	</section>
	<section class="contact" id="contact">
		<div class="max-width">
			<h3 class="title">Contact Form</h3>
			<p>Fields marked with (*) are required.</p>
			<div class="formcontainer">
			<form class="contact-content">
					<div class="fieldentry">First Name:
						<br>
						<input class="textfield" type="text" name="fname" placeholder="First Name*" required>
					</div>
					<div class="fieldentry">Last Name:
						<br>
						<input class="textfield" type="text" name="lname" placeholder="Last Name*" required>
					</div>
					<div class="fieldentry">Email:
						<br>
						<input class="textfield" type="email" name="email" placeholder="Email*" required>
					</div>
					<div class="fieldentry">Contact Number:
						<br>
						Mobile No.:
						<br>
						<input class="textfield" type="tel" name="mobnum" placeholder="09XX-XXX-XXXX" pattern="[0-9]{4}-[0-9]{3}-[0-9]{4}">
						<br>
						Landline No.:
						<br>
						<input class="textfield" type="tel" name="landnum" placeholder="0XX-XXX-XXXX" pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}">
					</div>
					<div class="tickentry">Service Type:
						<br>
						<select id="services">
							<option value="1">Front-End Programming</option>
							<option value="2">Back-End Programming</option>
							<option value="3">Full-Stack Programming</option>
						</select>
					</div>
					<div class="tickentry">Preferred Contact:
						<br>
						<input type="checkbox" id="check01" name="conemail">Email
						<input type="checkbox" id="check02" name="conphone">Phone 
					</div>
					<div class="tickentry">Package:
							<br>
							<input type="radio" id="packbasic" name="package">Basic
							<input type="radio" id="packprem" name="package">Premium
					</div>
					<div class="fieldentry">
						<textarea cols="50" rows="10" placeholder="Message" id="message"></textarea>
					</div>
					<div class="button">
						<button type="submit" onclick="myFunction()">Send Inquiry</button>
						<br>
						<button type="Reset">Reset</button>
					</div>
			</form>
			</div>
		</div>
	</section>
</body>
</html>